<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/wh/onlinemanual/000150Diff61FP6" xml:lang="es">
   <Header>
      <Title>Restricciones de expedición</Title>
      <Keyword type="header" order="d1e193902">
         <Level1>Diferente en Infor ERP LN 6.1 FP5 Diferente en Infor ERP LN 6.1 FP6</Level1>
         <Level2>Restricciones de expedición</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>En Infor ERP LN 6.1 FP6 las restricciones de expedición se pueden aplicar a órdenes de almacenaje de origen de venta y programación de ventas.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Restricciones de expedición en FP5</SectionTitle>
      <Paragraph>En Infor ERP LN 6.1 FP5 las restricciones de expedición se pueden aplicar a órdenes de almacenaje sólo de origen de venta. En FP5, las restricciones de expedición no se registran a nivel de orden de almacenaje. Durante la confirmación de expediciones, se realiza una comprobación con <GUIRef href="/baanerp/td" role="package">Gestión de Órdenes</GUIRef> para verificar si se aplican las restricciones.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Restricciones de expedición en FP6</SectionTitle>
      <Paragraph>Infor ERP LN 6.1 FP6 registra las restricciones de expedición en la cabecera de órdenes de almacenaje y las líneas de orden de salida. Para órdenes de almacenaje de origen de ventas o programación de ventas, la restricción de expedición se recupera de <GUIRef href="/baanerp/td" role="package">Gestión de Órdenes</GUIRef>.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>Se han añadido los campos <Link href="/baanerp/wh/inh/whinh2100m000#whinh200.scon" role="formfield">Restricción de expedición</Link> e <Link href="/baanerp/wh/inh/whinh2100m000#whinh200.iscn" role="formfield">Ignorar restricción expedición</Link> a las siguientes sesiones:</Paragraph>
      <List>
         <ListItem>
            <Link href="/baanerp/wh/inh/whinh2100m000" role="session">Órdenes de almacenaje (whinh2100m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/inh/whinh2550m000" role="session">Historia de órdenes de almacenaje (whinh2550m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/inh/whinh2120m000" role="session">Líneas de orden de salida (whinh2120m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/inh/whinh2570m000" role="session">Historia de líneas de orden de salida (whinh2570m000)</Link>
         </ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000550" role="manual">Restricciones de expedición</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>